@charset "utf-8";

/*20170707*/
html {
	box-sizing: border-box;
}
/*20170707*/

html, body, div, span, object, iframe,
blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
fieldset, form, label, legend,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

dl, dt, dd, ol, ul, li {
	margin: 0.5em 0 0.5em 1.5em;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 1em 0 1em 0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

h1, h2, h3, h4, h5, h6 {
	border: solid #e0e0e0 1px;
	padding: 0.5em;
}

p, ul, ol, dl {
	line-height: 1.3em;
}

body {
	line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
	list-style: none;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}


mark {
	background-color:#ff9;
	color:#000; 
	font-style:italic;
	font-weight:bold;
}

table {
	border-collapse:separate;
	border-spacing:4px;
}

hr {
	display:block;
	height:1px;
	border:0;   
	border-top:1px solid #cccccc;
	margin:1em 0.1em 1em 0.1em;
	padding:0;
}
html{
	font-family: "MS PGothic", sans-serif;
}

button{
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        appearance: none;
}